% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/sim_estimate.R
\name{qtleEstimate}
\alias{qtleEstimate}
\title{Estimate parameters from real data for simulating multi-state QTL summary statistics}
\usage{
qtleEstimate(
  data,
  assay = "pvalues",
  thresh_sig = 0.001,
  thresh_null = 0.1,
  verbose = TRUE
)
}
\arguments{
\item{data}{A `QTLExperiment` object or named list containing "betas" and
"errors" matrices.}

\item{assay}{Assay containing test statistic information to use.}

\item{thresh_sig}{Max threshold (pval/lfsr) for calling tests as significant.}

\item{thresh_null}{Min threshold (pval/lfsr) for calling tests as null.}

\item{verbose}{Logical.}
}
\value{
A list with parameter estimates for the QTLExperiment object.
}
\description{
Estimate parameters from real data for simulating multi-state QTL summary statistics
}
\details{
The simulation consists of user defined number of equal numbers of four different
types of effects: null, equal among conditions, present only in
first condition, independent across conditions
}
\examples{
qtle <- mockQTLE()
qtleEstimate(qtle)

}
